import request from '@/utils/request'

// 查询会议记录列表
export function listHyjl(query) {
  return request({
    url: '/system/hyjl/list',
    method: 'get',
    params: query
  })
}

// 查询会议记录详细
export function getHyjl(id) {
  return request({
    url: '/system/hyjl/' + id,
    method: 'get'
  })
}

// 新增会议记录
export function addHyjl(data) {
  return request({
    url: '/system/hyjl',
    method: 'post',
    data: data
  })
}

// 修改会议记录
export function updateHyjl(data) {
  return request({
    url: '/system/hyjl',
    method: 'put',
    data: data
  })
}

// 删除会议记录
export function delHyjl(id) {
  return request({
    url: '/system/hyjl/' + id,
    method: 'delete'
  })
}
